import Box from "../../math/box";
import { PhysicsObject } from "../object";
import { Terrain } from "../terrain";
export declare function BoxBoxSolver(a: Box, b: Box): void;
export declare function BoxTerrainSolver(a: PhysicsObject, b: Terrain): void;
